<div class=" p-3">
    <!---/Holding,subsidiary,Parnet Company details-->
    <div>
        <h4 class="font-weight-bold">Whether Company is Holding Company:
            <span>
                <select name="" id="" class="form-control-sm b-4">
                    <option value="">Yes</option>
                    <option value="">No</option>
                </select>
            </span>
        </h4>
        <hr>
        <table class="table table-bordered table-responsive-lg border-right-0 border-bottom-0 border-top-0">
            <thead>
                <tr>
                    <th>Sl. No</th>
                    <th>Name of the Holding Company</th>
                    <th>CIN of holding Number</th>
                    <th>No of Shares Holder</th>
                    <th>%age of Shares Held</th>
                    <th>Date of Holding</th>
                    <th>Attachment</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td  class="p-2"></td>
                    <td  class="p-2"></td>
                    <td  class="p-2"></td>
                    <td  class="p-2"></td>
                    <td  class="p-2"></td>
                    <td  class="p-2"></td>
                    <td  class="p-2"></td>
                </tr>
            </tbody>
        </table>
    </div>
    <hr>
</div>
<!--/holding-company-->
<div>
    <h4 class="font-weight-bold">Whether Company is Holding Company:
        <span>
            <select name="" id="" class="form-control-sm b-4">
                <option value="">Yes</option>
                <option value="">No</option>
            </select>
        </span>
    </h4>
    <hr>
    <table class="table table-bordered table-responsive-lg border-right-0 border-bottom-0 border-top-0">
        <thead>
            <tr>
                <th>Sl. No</th>
                <th>Name of the Subsidiary Company</th>
                <th>CIN of Subsidiary Number</th>
                <th>No of Shares Holder</th>
                <th>%age of Shares Held</th>
                <th>Date of Holding</th>
                <th>Attachment</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
            </tr>
        </tbody>
    </table>
</div>
<!--/subsidiary-->
<div>
    <h4 class="font-weight-bold">Whether Company is Associate Company:
        <span>
            <select name="" id="" class="form-control-sm b-4">
                <option value="">Yes</option>
                <option value="">No</option>
            </select>
        </span>
    </h4>
    <hr>
    <table class="table table-bordered table-responsive-lg border-right-0 border-bottom-0 border-top-0">
        <thead>
            <tr>
                <th>Sl. No</th>
                <th>Name of the Associate Company</th>
                <th>CIN of Associate Company</th>
                <th>No of Shares Holder</th>
                <th>%age of Shares Held</th>
                <th>Date of Holding</th>
                <th>Attachment</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
            </tr>
        </tbody>
    </table>
</div>
<!--/Associate-company-->
<div>
    <h4 class="font-weight-bold">Whether Company is Partner Company:
        <span>
            <select name="" id="" class="form-control-sm b-4">
                <option value="">Yes</option>
                <option value="">No</option>
            </select>
        </span>
    </h4>
    <hr>
    <table class="table table-bordered table-responsive-lg border-right-0 border-bottom-0 border-top-0">
        <thead>
            <tr>
                <th>Sl. No</th>
                <th>Name of the Partner Company</th>
                <th>Registration Number of Partner Company</th>
                <th>No of Shares Holder</th>
                <th>%age of Shares Held</th>
                <th>Date of Holding</th>
                <th>Attachment</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
                <td  class="p-2"></td>
            </tr>
        </tbody>
    </table>
</div>
<hr>
<div class="text-right mb-2">
    <button type="button" class="btn btn-warning">Cancel</button>
    <button type="button" class="btn btn-primary">Save</button>
</div>